<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000047715917</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2023/6/1/ECOE2315296A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/47/71/59/JORFTEXT000047715917.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047715917</CID>
<NUM/>
<NUM_PARUTION>0144</NUM_PARUTION>
<NUM_SEQUENCE>5</NUM_SEQUENCE>
<NOR>ECOE2315296A</NOR>
<DATE_PUBLI>2023-06-23</DATE_PUBLI>
<DATE_TEXTE>2023-06-01</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0144 du 23 juin 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000047715917" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-06-24" fin="2999-01-01" id="LEGITEXT000047717209" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047715922" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047715923" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047715924" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047715925" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047715926" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047715927" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047715928" num="7" origine="JORF"/>
</STRUCT>
</TEXTELR>
